.popup_overlay {
    z-index: 1000;
    font-family: Arial;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/static/samsung_banner/popup_bg.png');
    display: none;
}
.popup_content {
    position: relative;
    width: 885px;
    margin: 0 auto;
    margin-top: 50px;
    background: url('/static/app/img/samsung_s5.jpg') left top no-repeat;
    height: 528px;
    color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.popup_close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 38px;
    height: 38px;
    cursor: pointer;
    background: url('/static/samsung_banner/popup_close.png') no-repeat;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.popup_close:hover {
    background-position: 0 -41px;
}

.popup_form {
    border: 1px solid #6d6e6f;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    top: 210px;
    position: absolute;
    right: 20px;
    background: #f7f7f7;
    width: 300px;
    color: #000000;
    padding: 10px;
    font-family: "Trebuchet MS", "Times New Roman", Times, serif
}

.popup_form h2 {
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 0;
}

.popup_form p {
    color: #9bb53c;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: justify;
}

.popup_form fieldset {
    border: 0;
    display: block;
    margin: 0;
    padding: 2px 0;
}

.popup_form fieldset label {
    width: 42%;
    font-size: 12px;
    display: inline-block;
}

.popup_form fieldset input, .popup_form fieldset select, .popup_form fieldset button {
    display: inline-block;
    width: 46%;
    padding: 5px 2%;
    border: 1px solid #C0BEBE;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.popup_form fieldset input:focus {
    border: 1px solid #686767;
    outline: none;
}

.popup_form fieldset button {
    padding: 5px 0;
    margin-top: 10px;
}

